<?php
$type = 'li';
$fileid = '29';
$status = 'a';
$creadate = '202006281645-';
$moddate = '202006281645';
$author = stripslashes('Papinou');
$email = stripslashes('papinou29@gmail.com');
$fielda1 = stripslashes('3. Licence');
$fielda2 = stripslashes('3. License');
$fieldb1 = stripslashes('<!--01-->Site CeCILL');
$fieldb2 = stripslashes('<!--01-->CeCILL site');
$fieldc1 = stripslashes('<p>Le CEA, le CNRS et Inria ont ainsi élaboré CeCILL, la première licence qui définit dans ce cadre les principes d\'utilisation et de diffusion des logiciels libres tout en restant dans l\'esprit de la GNU GPL. <strong>GuppY</strong> est protégé par la licence CeCILL.</p>

');
$fieldc2 = stripslashes('<p>The CEA, CNRS and Inria have thus developed CeCILL, the first license that defines in this framework the principles of use and distribution of free software while remaining in the spirit of the GNU GPL. <strong>GuppY</strong> is protected by the CeCILL license.</p>

');
$fieldd1 = stripslashes('https://cecill.info/licences.fr.html');
$fieldd2 = stripslashes('https://cecill.info/licences.en.html');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
